/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Helvetica Neue",
        Arial,
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        Meiryo,
        sans-serif;
    color: #444444;
}

a {
    color: #106eea;
    text-decoration: none;
}

a:hover {
    color: #3b8af2;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif;
}

.material-symbols-outlined {
    vertical-align: -5px;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: linear-gradient(109.6deg, rgb(255, 219, 47) 11.2%, rgb(244, 253, 0) 100.2%);
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid black;
    border-top-color: #e2eefd;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #fbee3b;
    width: 50px;
    height: 50px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 34px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #3284f1;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 767px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    background: #106eea;
    height: 40px;
    font-size: 14px;
    transition: all 0.5s;
    color: #fff;
    padding: 0;
}

#topbar .contact-info i {
    font-style: normal;
    color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
    padding-left: 5px;
    color: #fff;
}

#topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
    transition: 0.3s;
}

#topbar .contact-info i a:hover {
    color: #fff;
    text-decoration: underline;
}

#topbar .social-links a {
    color: rgba(255, 255, 255, 0.7);
    line-height: 0;
    transition: 0.3s;
    margin-left: 20px;
}

#topbar .social-links a:hover {
    color: white;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    height: 86px;
    background: #faed3b;
}

#header.fixed-top {
    height: 50px;
}

#header .logo {
    margin: 0;
    padding: 0;
}


#header .logo img {
    max-height: 24px;
    margin: 3px 0 0;
}

#header .logo a span {
    color: black;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 3px;
    margin: 10px;
}

.scrolled-offset {}

.entory {
    background-color: black;
    padding: 4px 14px 12px 14px;
    font-size: 12px;
    line-height: .4;
    border-radius: 0px 0 0px 10px;
}

.entory img {
    max-width: 100%;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar>ul>li {
    white-space: nowrap;
    padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3px;
    font-size: 15px;
    font-weight: 600;
    color: #222222;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar>ul>li>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #106eea;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
    visibility: visible;
    width: 100%;
}

.navbar a:hover,
.navbar li:hover>a {
    color: #106eea;
}

@media (min-width: 992px) {
    .navbar>ul>li:nth-child(1)>a:after {
        content: "|";
        margin-left: 16px;
    }

    .navbar>ul>li:nth-child(2)>a {
        margin-left: -15px;
    }
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-weight: 400;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #106eea;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    color: #222222;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #fff;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(9, 9, 9, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    overflow-y: auto;
    transition: 0.3s;
    background-image: linear-gradient(90deg, rgba(233, 233, 233, 1), rgba(172, 172, 172, 1));
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #222222;
}

.navbar-mobile>ul>li {
    padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
    visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #106eea;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: calc(500px + 20vw);
    background: url("../img/hero-bg.png") bottom center #fbee3b;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    /* margin-top: -50px; */
}

#hero:before {
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#hero .container {
    position: relative;
    max-width: fit-content;
    top: -40px;
}

#hero h1 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #222222;
    font-family: "Poppins", sans-serif;
}

#hero h1 span {
    color: #106eea;
}

#hero h2 {
    color: #555555;
    margin: 5px 0 30px 0;
    font-size: 24px;
    font-weight: 400;
}

#hero h3 {
    font-size: 1.4em;
    line-height: 1.2;
    text-align: center;
}

.btn-get-started {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 28px;
    margin: 20px auto 0;
    transition: 0.5s;
    color: #fff;
    background: #1579cd;
    border-radius: 10px;
}

.btn-get-started:hover {
    background: #81b7e5;
    color: #fff;
}

@media (min-width: 1800px) {
    #hero {
        background: url("../img/hero-bg-lg.png") bottom center#fbee3b;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

@media (min-width: 768px)and (max-width: 991px) {
    #hero {
        height: calc(500px + 22vw);
        background: url("../img/hero-bg-md.png") bottom center#fbee3b;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

@media (max-width: 767px) {
    #header .logo img {
        max-height: 30px;
    }

    #hero {
        background: url("../img/hero-bg-sm.png") bottom center#fbee3b;
        background-repeat: no-repeat;
        background-size: contain;
    }

    #hero {
        height: calc(400px + 20vw);
    }

    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }

    #hero img {
        max-width: 100%;
    }

    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    .btn-get-started {
        font-size: 16px;
        text-align: center;
    }
}

@media (max-height: 500px) {
    #hero {
        height: 120vh;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 5em 0;
    overflow: hidden;
}

@media (max-width: 767px) {
    section {
        padding: 2.5em 0;
    }
}

.section-bg {
    background-color: #efefed;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

.section-title h2 {
    margin: 15px 0 0 0;
    font-size: 32px;
    font-weight: 700;
}

.section-title h3 {
    margin: 15px 0 0 0;
    font-size: 32px;
    font-weight: 700;
}

.about,
.wellcome {
    background: #faed3b;
}

section .about {
    padding: 0 !importamt;
}

.about .section-title h3 {
    background: url("../img/star.png") top no-repeat black;
    background-position-x: 20%;
    border-radius: 10px;
    color: white;
    padding: 28px 0 20px 40px;
    margin: 0 auto;
    text-align: center;
}

.about .item1 {
    align-items: center;
    text-align: center;
    margin: 0 auto;
    width: fit-content;
}

.about .item1 span {
    font-size: 2em;
    font-weight: 600;
    letter-spacing: 2px;
    text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
    background: linear-gradient(transparent 70%, red 0%);
}

.section-title h3 span {
    /* color: #106eea; */
}

.section-title p {
    margin: 15px auto 0 auto;
    font-weight: 600;
}

@media (min-width: 1024px) {
    .section-title p {
        width: 50%;
    }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
    font-weight: 600;
    font-size: 26px;
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 35px;
}

.about .content ul li:first-child {
    margin-top: 35px;
}

.about .content ul i {
    background: #fff;
    box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
    font-size: 24px;
    padding: 20px;
    margin-right: 15px;
    color: #106eea;
    border-radius: 50px;
}

.about .content ul h5 {
    font-size: 18px;
    color: #555555;
}

.about .content ul p {
    font-size: 15px;
}

.about .content p:last-child {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Countens
--------------------------------------------------------------*/

.counts .section-title h2 {
    background: #2c2b2b;
    border-radius: 10px;
    color: white;
    padding: 20px;
    margin: 0 auto;
    text-align: center;
    width: 90%;
}

.counts .section-title h3 {
    margin: 15px 0 30px 0;
    font-size: 24px;
}

.counts p {
    margin-left: 3.4em;
    line-height: 2;
}

.counts .con-feature p {
    margin-left: 0;
    line-height: 2.5;
    font-size: 1.2em;
}

.counts h4 span {
    font-size: 14px;

}

.con-flow p {
    margin-left: 0;
}

/*--------------------------------------------------------------
# wellcome
--------------------------------------------------------------*/
.wellcome {
    padding: 0px 0 100px;
}

.wellcome .member {
    margin-bottom: 20px;
    overflow: hidden;
}

.wellcome .member .member-img {
    position: relative;
    overflow: hidden;
    box-shadow: 0px 2px 15px rgba(16, 110, 234, 0.15);
}

.wellcome .member .member-info {
    padding: 25px 0;
}

.wellcome .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 22px;
    color: #222222;
}

.wellcome p {
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 1.2em;
    line-height: 1.6;
    text-align: center;
}

.wellcome .member:hover .social {
    opacity: 1;
    bottom: 15px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    font-size: 14px;
    color: white;
}

a.text-wh {
    color: white;
}

#footer .footer-top {
    padding: 60px 0 30px 0;
    background: #2f2e2e;
}

#footer .copyright {
    text-align: center;
}

.circle_number {
    width: 40px;
    height: 40px;
    background: #fc6508;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    color: white;
    margin-right: .5em;
    display: inline-block;
    font-size: 26px !important;
    padding-top: 4px;
}

.con-feature .circle_number {
    width: 32px;
    height: 32px;
    font-size: 14px !important;
    padding-top: 0px;
}

.circle {
    width: 30px;
    height: 30px;
    background: #f6a405;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    margin-right: .5em;
}

@media (min-width: 769px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 984px;
    }
}

@media (max-width: 400px) {
    .d-sp-block {
        display: block !important;
    }

    .counts .con-feature p {
        margin-left: 0;
        line-height: 2;
        font-size: 1em;
        text-indent: -36px;
        padding-left: 30px;
    }

    .con-feature .circle_number {
        padding-top: 2px;
        padding-left: 34px;
        font-size: 1em;
    }

    .counts .section-title h2 {
        font-size: 1.4em;
        width: 100%;
        padding: 20px 10px;
    }

    .about .section-title h3 {
        background-position-x: -10%;
        padding: 20px 10px;
        font-size: 1.4em;
    }

    .about .item1 img {
        max-width: 60px;
    }

    .about .item1 span, .section-title h2 {
        font-size: 1.6em;
    }

    .wellcome p, .counts .section-title h3 {
        font-size: 1em;
    }

    .footer-top img {
        max-width: 100px;
    }
    .counts p{
        line-height: 1.4;
    }
#hero h3{
    font-size: 0.9em;
}
.section-title{
    padding-bottom: 20px;
}
.ls-sm{
        letter-spacing: -.5em;
        padding-right: 10px;
}
#thanks{
    margin-top: 2em;
}
}

.under {
    text-decoration: underline;
}